Fehler

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • Hi,

      wenn ich einem User über das Forum eine Email schicken möchte kommt nach dem Klick auf Senden folgender Fehler:


      Warning: Uncaught wcf\system\exception\SystemException: PHP warning in file /www/htdocs/v095886/forum/wcf/lib/system/WCF.class.php (647): require_once(/www/htdocs/v095886/forum/wcf/lib/system/mail/PHPMailSender.class.php): failed to open stream: Permission denied in /www/htdocs/v095886/forum/wcf/lib/system/WCF.class.php:309 Stack trace: #0 /www/htdocs/v095886/forum/wcf/lib/system/WCF.class.php(647): wcf\system\WCF::handleError(2, 'require_once(/w...', '/www/htdocs/v09...', 647, Array) #1 /www/htdocs/v095886/forum/wcf/lib/system/WCF.class.php(647): require_once() #2 [internal function]: wcf\system\WCF::autoload('wcf\\system\\mail...') #3 /www/htdocs/v095886/forum/wcf/lib/system/mail/MailSender.class.php(30): spl_autoload_call('wcf\\system\\mail...') #4 /www/htdocs/v095886/forum/wcf/lib/system/mail/Mail.class.php(260): wcf\system\mail\MailSender::getInstance() #5 /www/htdocs/v095886/forum/wcf/lib/form/MailForm.class.php(156): wcf\system\mail\Mail->send() #6 /www/htdocs/v095886/forum/wcf/lib/form/AbstractForm.class.php(6 in /www/htdocs/v095886/forum/wcf/lib/system/WCF.class.php on line 309

      Fatal error: wcf\system\WCF::autoload(): Failed opening required '/www/htdocs/v095886/forum/wcf/lib/system/mail/PHPMailSender.class.php' (include_path='.:/usr/share/php:..') in /www/htdocs/v095886/forum/wcf/lib/system/WCF.class.php on line 647
      ---
      Kia XCeed PHEV Cosmosblaumetallic
    • Moin...

      tja Wartung hin oder her, ein Update wäre auch mal wieder fällig und war auch mal geplant aber was sollen wir machen, wir selbst haben keine Ahnung von der Materie und alles andere wird leider zur Zeit sehr Kostenaufwenig und da wir das Forum bis heute zu 90% aus unserer eigenen Tasche fianzieren, sind wir uns hier zur zeit nicht einig ob und was wir machen, so einach ist das.

      Gruß
      Axel
    • Unter welche PHP Version läuft das Board?

      Evtl. ist diese einfach zu aktuell für die alte Foren-Software.

      Wenn die Version 7.2 oder höher eingestellt ist, probiere es mal mit der einer niedrigeren Version (7.0 oder gar 5.6).
      Da du ja bei All-inkl.com hostest, kannst du die PHP-Version ganz simple im KAS ändern.
      (KAS einloggen -> Domain -> bei der entsprechenden Domain (kia-board.de) auf das Bearbeiten-Icon klicken -> PHP-Version auswählen und Speichern)
    • Meines Wissens bekommt sogar PHP Version 7.1 schon lange keineSicherheitsupdates mehr, noch weiter runter zu gehen, naja ...
      DeluxeWeissMetallic, Navi-Paket ausgebaut, LED-Fussraumbeleuchtung - drei Varianten schaltbar , Schmutzfänger vorne/hinten, PDC vorne, FSR14,
      Soundsystem 1500 WRMS, HU=S100, HT=A25.g, TMT=A165.g, SUB=SQX12, 4K=XL150c4, 1K=SPL1800c1 (Witson S100 Navi, AndrianAudio, Gladen)
    • Moin,

      1. PHP Version die noch laufen sind von unserem Provider ( Hooster heist des glaub ich ) vorgegeben und wurden irgendwann anfang 2020 umgestellt, lief problemlos und es gab bei der Umstellung keine Probleme
      2. Problem ist ansich das wir mal ein Update benötigen auf eine neuere Version, allerdings sind wir nicht selbst dazu in der Lage das Update zu machen und über Woltlab ist das nicht gerade günstig
      3. Waren einige Erweiterungen schon geplant, allerdings nie durchgeführt worden, zb Bildergalerie ( die gab es früher mal von einem 2. Anbieter, allerdings nicht mehr seitdem auf 4.01 umgestellt wurde, Woltlab weis halt wie man Geld macht )
      4. Spenden, ja kann man... bitte per Persönlicher Nachricht bei mir melden wer intresse hat uns zu unterstützen, nhicht nur fianziell

      Gruß
      Axel
    • Hallo Rudi C,

      das ist richtig, auch 7.2 ist schon End-of-Life.


      Hallo Axel,

      1. Du bist mit deiner Domain bei all-inkl.com, auch wenn sie die aktuelle PHP-Version aufgesetzt haben, stehen immer noch ältere Versionen zur Verfügung.
      Es wird auch nicht die Einstellung deines Webspace automatisch auf die aktuellste PHP-Version umgestellt, höchstens nur auf die niedrigste, wenn eine noch niedrige komplett vom Server genommen wird.
      Glaub mir ich bin mir meiner Website seit 2005/6 bei all-inkl, da gab es PHP 7 & 8 noch nicht einmal und Eine meiner Seiten (ja es sind mehrere) läuft trotz allen Serveraktualisierungen immer noch auf PHP 5.6, da wurde nichts automatisch auf die neuste 7.x umgestellt, sondern nur auf die 5.6 als 5.2, 5.4 vom Server genommen wurde.
      Aber gehen wir davon aus, das was Umgestellt wurde, solltest du trotzdem noch mehrere PHP-Versionen zur Auswahl haben, dazu gibt es wie gesagt das KAS (technischer Adminbereich) bei all-inkl, wo du alles Einstellen kannst.
      Im Notfall geht das sogar per Eintrag in die .htaccess-Datei AddHandler phpXX-cgi .php XX = die PHP-Version (z.B. 56 für Version 5.6 oder 72 für Version 7.2).

      2. Woran liegt es, das du selbst für ein Update nicht in der Lage bist?
      Sind es die Kosten? Ist es die Angst oder der fehlende Mut das durchzuführen? Ist es ein fehlender Zugriff auf das Forumscript?
      WoltLab bietet ein Supportforum, auch eine Anleitungsseite.
      Und da du hier so wie es aussieht ein stino-WoltLab-Forum, sprich keine großen Erweiterungen (wie Galerie) und Styles-Änderungen hast, sollte es noch problemloser ablaufen.
      Und wie ich das bei WoltLab (ich selbst nutze es nicht) gelesen haben, brauchst du nur eine Update-Lizenz kaufen, die nur die Hälfte einer Neulizenz kostet (ca. 50 Euro). Aber da kann man sich auch direkt im Supportforum nochmal kundig machen.

      3. Ja man sollte sich im Vorfeld, wenn man ein Projekt startet Gedanken darüber machen, wie die Zukunft aussehen soll.
      Ich selbst betreibe meine Website als reines Hobby nebenbei in meiner Freizeit (man muss da auch nicht täglich/wöchentlich dran arbeiten/basteln), aber man sollte sich bewusst sein das so ein Projekt eine gewisse Pflege braucht und mehr ist als nur eine einmalige Installation.

      4. Nimm es mir nicht übel, aber würdest du durch finanzierter Unterstützung mehr "Herz" einsetzen, wenn dir Zeit und Lust oder sogar Kenntnis fehlt?
      Ich hatte dir ja auch schon beim Thema Datenschutz helfen wollen, per PN eine 3-Teilige mögliche Umsetzung gesendet, das war Mitte 2018 - und da kam null Reaktion/Feedback/Umsetzung.

      Defacto war meine Frage zur Fehlersuche eigentlich erstmal nach der aktuell eingestellten PHP-Version, was im KAS einsehbar ist, aber ich habe den Eindruck das dir selbst das schon zu viel ist nachzuschauen. :noahnung:
    • Moin,

      zu 1. all inkl ist richtig, kann man ja einfach feststellen, wie schon vorher erwähnt, wurde letztmalig anfang 2020 angepasst und lief danach fehlerfrei
      zu 2. weil ich schlichtweg keine Ahnung habe von der Materie
      zu 3. haben wir 2005 dieses Projekt übernommen, da sonst niemand dazu bereit war die Verpflichtungen zu übernehmen, sprich hätten wir es nicht gemacht wäre das Board seit 2005 nicht mehr existent
      hatten allerdings zu dem Zeitpunkt auch jemanden der uns bei den Wartungen, updates geholfen hat , der auch plan davon hatte
      zu 4. wenn ich einen Beruf hätte , bei dem ich jeden Abend zuhause wäre, würde ich auch die Zeit haben mal das ein oder andere selbst nach zu schauen, was ich ja auch bis 2012 machen konnte, aber es gibt nunmal im Leben veränderungen. Zum Thema Datenschutz hatte ich an den damaligen IT ler weiter geleitet, nur es passierte nichts und wie schon unter 2. geschrieben, ich habe keine Ahnung wie wo was umgestellt wird, wie was eingerichtet wird, deswegen lasse ich die Finger davon, so einfach ist das. Ich bin kein Mensch der sagt irgendwie wird das schon gehen, wenn ich da mal dran bastel, nö

      Gruß
      Axel
    • LordofCarni schrieb:


      zu 3. haben wir 2005 dieses Projekt übernommen, da sonst niemand dazu bereit war die Verpflichtungen zu übernehmen, sprich hätten wir es nicht gemacht wäre das Board seit 2005 nicht mehr existent

      Gruß
      Axel
      Und dafür mal ein verdientes Dankeschön an dieser Stelle, *klatschen* :super:
      denke mal dass die anderen Forenteilnehmer das auch so sehen.

      Gruss von der schönen Mittelmosel
      Achim
      Und immer die Kirch' im Dorf lassen !
    • warnung, was soll ich damit???

      des öfteren kommt beim senden folgender text:
      Fehlermeldung

      Warning: Uncaught wcf\system\exception\SystemException: PHP
      warning in file /www/htdocs/v095886/forum/wcf/lib/system/WCF.class.php
      (647):
      require_once(/www/htdocs/v095886/forum/wcf/lib/system/mail/PHPMailSender.class.php):
      failed to open stream: Permission denied in
      /www/htdocs/v095886/forum/wcf/lib/system/WCF.class.php:309
      Stack trace:
      #0 /www/htdocs/v095886/forum/wcf/lib/system/WCF.class.php(647):
      wcf\system\WCF::handleError(2, 'require_once(/w...',
      '/www/htdocs/v09...', 647, Array)
      #1 /www/htdocs/v095886/forum/wcf/lib/system/WCF.class.php(647):
      require_once()
      #2 [internal function]: wcf\system\WCF::autoload('wcf\\system\\mail...')
      #3
      /www/htdocs/v095886/forum/wcf/lib/system/mail/MailSender.class.php(30):
      spl_autoload_call('wcf\\system\\mail...')
      #4 /www/htdocs/v095886/forum/wcf/lib/system/mail/Mail.class.php(260):
      wcf\system\mail\MailSender::getInstance()
      #5
      /www/htdocs/v095886/forum/wcf/lib/system/user/notification/UserNotificationHandler.class.php(666):
      wcf\system\mail\Mail->send()
      #6 /www/htdocs/v095886/forum/wc in /www/htdocs/v095886/forum/wcf/lib/system/WCF.class.php on line 309


      und dann muss ich 30 sec warten und dann sendet es 2 x ???
      allzeit schöne tage ... :)
    • feisalsbrother schrieb:

      Google oder Online-Übersetzer hilft hier weiter.
      eine unglaublich "un"sinnvolle hilfe, vielen dank. was denkt sich ein ausbilder dabei?
      hier ein kleiner auszug aus dem www
      -refreshen = erfrischen
      -Leider keine Übersetzungen gefunden!
      Für die weitere Suche einfach die Links unten verwenden oder das Forum nach "refreshen" durchsuchen!
      -Sie trug eine Gesichtsmaske auf, um ihre Haut zu erfrischen.
      solltest du das meinen:
      -Wenn eine Webseite steckenbleibt, hilft es oft, sie zu aktualisieren.

      muss ich dir sagen, dass das erst geht wenn du das kleine fenster geschlossen hast.

      ich will nicht klagen. ein forum ist anscheinend hilfe zur selbsthilfe. warum nur ich solche antworten bekomme erschliesst sich mir allerdings nicht. jedem anderen wird lang und breit erklärt wie und was und warum, obwohl das forum zu seinem thema überläuft.

      nochmals danke für deine zeit und mühe. :anbeten: :noahnung:
      allzeit schöne tage ... :)